﻿body {
 margin-left: 0px;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
}
body,td,th {
 font-size: 12px;
}

a:link {
 color: #000000;
 text-decoration: none;
}

a:visited {
  color: #000000;
  text-decoration: none;
}

a:hover {
 text-decoration: none;
}

a:active {
 color: #000000;
 text-decoration: none;
}
.h1b{ border-bottom:#a8dcf4 1px solid; text-align:left; line-height:25px;}
.midtxt1{ border-bottom:#CCC 1px dotted; text-align:left; line-height:25px; margin-left:5px; background:url(../images/doted.gif) no-repeat left center; text-indent:20px; color: #0033cc;
}
.midtxt2{ border-bottom:#CCC 1px dotted; text-align:left; line-height:25px; margin-left:5px; text-indent:20px; color: #0033cc;
}